:root {
 --fg-button-primary-disabled: #D4D4D4;
 --bg-button-primary: #1E1E1E;
 --fg-button-primary: #ffffff;
 --bg-button-primary-hover: #4b4b4b;
 --bg-button-primary-click: #565656;
}

/* Below is custom css */
.edp-background-blur  {
    display: none !important;
  }
.bg-bg-primary {
background-color: #ffffff; }

